package com.yifu.cloud.plus.v1.ekp.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * @Author huyc
 * @Date 2024/8/21
 * @Description 异步通知参数
 * @Version 1.0
 */
@Data
public class IcbcAsynctInfoVo implements Serializable {

	/**
	 * 企业编号
	 **/
	private String outVendorId;
	/**
	 * 批次号
	 **/
	private String appBatserialno;
	/**
	 * appId
	 **/
	private String appId;
	/**
	 * 批次状态
	 **/
	private String status;
	/**
	 * 金额
	 **/
	private String amount;
	/**
	 * 代发企业账号
	 **/
	private String payAcctNo;

	/**
	 * api
	 **/
	private String api;
	/**
	 * 平台名称
	 **/
	private String appName;
	/**
	 * 企业网银返回值
	 **/
	private String companyReturnMsg;

}
